/* 

	http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/

@import url(http://fonts.googleapis.com/css?family=Sintony:400,700);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-family:'Sintony',Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height:1.4;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:700;
	text-decoration:none;
	margin-top:1em;
	line-height:1;
}

h1 {
	margin-top:0em;
	font-size:150%;
}

#nav-logo h1 {
	font-size:300%;
	color:#33f;
	text-align:center;
}

#nav-logo h1:first-letter {
	color:#f11;
}

#nav-logo p {
	text-align:center;
}

h2 {
	font-size:125%;
}

h3 {
	font-size:110%;
}

p {
	margin:0.5em 0em;
}

p.q {
	margin-top:1em;
	font-weight:700;
	}
	
p.q:first-letter {
	color:#33f;
}
	
p.a:first-letter {
	font-weight:700;
	color:#f11;
	}


ol {
	list-style: decimal outside;
	margin:0.5em 1.5em 0em;
}

ul {
	list-style: circle outside;
	margin:0.5em 1.5em 0em;
}

label {
	display:inline-block;
	text-align:right;
	width:7em;
}

input[type="text"], input[type="password"], select {
	font-size:100%;
	margin:0.2em 0em 0.2em 0.5em;
	width:10em;
	background-color:#eef;
	border-radius:4px;
	box-shadow:2px 4px 3px #ccf inset;
	border:1px solid #33f;
	padding:0.2em 0.2em;
}

input[type="submit"] {
	font-size:100%;
	margin-left:7.5em;
	font-weight:700;
	color:#fff;
	box-shadow:2px 3px 3px #66f inset, -2px -3px 3px #007 inset;
	background-color:#33f;
	border:1px solid #000;
	border-radius:6px;
	padding:0.2em 0.5em;
}

blockquote, q {
	quotes: none;
	margin:0.75em 3em;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

small {
	font-size:80%;
}

a {
	cursor:url( '/img/ui/internal.cur' ), pointer;
	text-decoration:underline;
	color:#11e;
	font-weight:bold;
	}
	
a.pdf  {
	cursor:url( '/img/ui/pdf.cur' ), pointer;
	}
a.mail {
	cursor:url( '/img/ui/mail.cur' ), pointer;
	}
a.foot {
	cursor:url( '/img/ui/foot.cur' ), pointer;
	}
a.link {
	cursor:url( '/img/ui/link.cur' ), pointer;
	color:#66f;
	}
	


table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* START adbox formatting */

div#ad-box {
	min-height:300px;
	width:300px;
	margin:auto;
}

div#ad-box table
	padding:0px;
	border:none;
}

div#ad-box table tr td{
	padding:0px;
	margin:0px;
	border:none;
}

/* END adbox formatting */

    
/* END reset code */


div#nav-logo {
	display:none;
}
	
	
hr {
	position:relative;
	display:block;
	clear:both;
	margin:1.5em;
	height:3px;
	border:1px solid #000;
}

div.pamphlet {
	padding:1.5em;
	margin:1.5em;
	border:solid 1px #a11;
	text-align:center;
	border-radius:3px;
}


div.content {
	padding:1.5em;
}

img.square150 {
	border:none;
	height:150px;
	width:150px;
	margin:0.25em 1em 1em 0em;
	float:left;
}

/* START page specifc formatting */

/* ten commandments page */
h2.commandment-number { 
	text-align:center;
	font-size:400%;
}

/* END page specifc formatting */

/* START screens */

@media screen AND (min-width:700px) {
/* screens large enough for a two column layout */
	body {
		background-color:#e1d9c6;
		background-attachment:fixed;
		background-align:center;
		background-repeat:repeat;
		background-position:center 0px;
		background-image:url('/img/ui/bg.png');
	}

	div#wrap {
		position:relative;
		margin:2em auto;
	}
	
	div#top-logo {
		display:none;
	}
	
	div#nav-logo {
		display:block;
	}
	
	div#nav {
		position:absolute;
		width:300px; /*to accomodate project wonderful ad box */
		top:0px;
		left:0px;
		padding:20px;
		background-color:#fff;
		border-radius:5px;
		box-shadow:3px 5px 8px rgba(127, 127, 127, 0.5);
	}
	
	div#main {
		margin-left:380px; /*nav width + 40 */
		padding:20px;
		background-color:#fff;
		border-radius:5px;
		box-shadow:3px 5px 8px rgba(127, 127, 127, 0.5);
	}

}

/* START large screens */

@media screen AND (min-width:1121px) {
/* screens large enough to require large borders */

	div#wrap {	
		width:1120px;
	}
	

}

/* END large screens */

/* END screens */




/* debug

body {
	background-color:#e1d9c6;
	background-attachment:fixed;
	background-align:center;
	background-repeat:repeat;
	background-position:center 0px;
	background-image:url('/img/ui/bg.png');
	}

ul.message {
	display:block;
	font-weight:bold;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#333;
	padding:10px;
	margin:10px 0px;
}

ul.message li{
	display:block;
	padding:0px;
	margin:0px;
	color:#fff;
}

ul.message li.error{
	color:#f00;
}

ul.message li.warning{
	color:#ec0;
}

ul.message li.debug{
	color:#70f;
}



input, select, textarea {
	-moz-border-radius:2px;
	border-radius:2px;
	margin:0px;
	border:1px solid #a11;
	padding:2px 5px ;

}

div#wrap {
	position:relative;
	margin:20px auto;
	width:1120px;

	}	
	
div#main {
	position:relative;
	top:0px;
	clear:none;
	margin-left: 360px;
	padding:15px;
	
	background-color:#ffffff;
	}

div#nav {
	font-size:12px;
	position:absolute;
	width:300px;
	top:200px;
	left:10px;
	background-color:#fff;
	padding:15px;
	}
	
div#logo {
	position:absolute;
	width:300px;
	height:190px;
	top:0px;
	left:10px;
	text-align:center;
	padding:15px;
	background-color:#fff;
}

div#logo h1 {
	color:#11e;
}

div#logo h1:first-letter {
	color:#a11;
}

p.logo-title {
	margin:0px;
	font-size:36px;
	color:#11e;
	line-height:36px;
	font-weight:bold;
	text-align:center;
}	


div.ds {
	-moz-border-radius:5px;
	border-radius:5px;
}

p.logo-subtitle {
	margin:0px;
	font-size:12px;
	line-height:12px;
	font-style:italic;
	text-align:center;
}

img.logo {
	margin:10px;
}

table{
	padding:10px 15px 10px 15px;
	width:100%;
	border-collapse:collapse;
	border:3px double #000;
	}
	
table tr td, table tr th{
	padding:5px 10px;
	border:1px solid #000;

	text-align:left;
}
	
table tr th{
	text-align:left;
	background-color:#000;
	color:#fff;
	font-weight:bold;
}
	

	
	
b	{
	font-weight:900;
	color:#a11;
	}
h1, h2, h3, h4, h5, h6, h7 {
	font-weight:900;
	color:#a11;
	line-height:1;
	margin-top:0px;
	margin-bottom:0.25em;
	text-align:left;
	}
	
h1 {
	font-size:32px;
	border-bottom:double 3px #a11;
	}
h2 {
	font-size:21px;
	border-bottom:solid 1px #a11;
	}
	
h2 a {
	text-decoration:none;
	}
h2 a:hover {
	text-decoration:underline;
	}
h3 {
	margin-top:1em;
	font-size:16px;
	}
	
ol.mcq {
	padding-left:40px;
	list-style-type:decimal;
	}
	
ol.mcq ol {
	padding-left:40px;
	list-style-type:lower-alpha;
	}
div.title {
	position:absolute;
	top:15px;
	right:590px;
	font-size:42px;
	line-height:42px;
	font-weight:900;
	padding-left:65px;
	margin-bottom:10px;
	min-height:50px;
	
	}
div.subtitle {
	position:absolute;
	top:15px;
	left:590px;
	font-style:italic;
	line-height:21px;
	margin-bottom:0px;
	}

div.memo {
	position:relative;
	left:-30px;
	top:-30px;
	margin:0px;
	padding:50px 40px 50px 40px;
	background-color:#ccf;
	}
div.memods {
	position:relative;
	left:15px;
	top:15px;
	margin:30px 100px 30px 100px;
	padding:0px;
	background-color:#33c;
	}
	
div.memo h3 {
	background:none;
	text-align:center;
	border-bottom:double 3 #a11;
	}
	
div.dtr {
	text-align:center;
	}
	
div.dtr img {
	margin:10px;
	float:none;
	}
	
div.dialog {
	padding:0px;
	margin:0px;
	}
	
div.dialog p {
	position:relative;
	display:block;
	padding:0;
	margin:0px 60px 0px 15px;
	}
	
div.dialog span.name {
	display:block;
	position:relative;
	top:10px;
	left:0px;
	margin:0px;
	padding:0px;
	width:45px;
	height:20px;
	}
div.dialog span.text {
	display:block;
	position:relative;
	top:-10px;
	left:45px;
	margin:0px;
	padding:0px;
	}
div.dialog img {
	padding:5px 15px 5px 15px;
	float:none;
	margin:5px 60px 5px 15px;
	}

	
div#alert p, div.alert a{
	color:#f00;
	font-weight:900;
	font-size:125%;
	}
	
ol {
	margin-left:3em;
}
	
	
ul {
	list-style:none;
	vertical-align:text-top;
	}
ul li {
	padding-left:20px;
	margin:10px 5px 10px 15px;
	}

.nav ul li {
	padding-left:20px;
	margin:10px 5px 10px 15px;
	}
	
a.toc{
	display:block;
	padding:0px;
	margin:0px;
	padding-top:0.25em;
	padding-bottom:0.25em;
}

debug */

/* pamphlets */


/* debug

 debug */
	

 

/* END ten commandments page */


/* Special Formatting for this is your death */

/* debug

img.tyd-cover {
	border:none;
	margin:10px;
	width:252px;
	height:149px;
}

img.tyd-panel {
	border:none;
	margin:10px;
	width:450px;
	height:250px;
}

debug */

/* Special formatting for dead to rights */

/* debug

img.dtr {
	border:none;
	margin:10px;
	width:338px;
	height:171px;
}


div.large * {
	font-size:200%;
}

div.input-line {
	position:relative;
	padding:2px 0px 2px 100px;
}

div.input-line label {
	position:absolute;
	top:5px;
	left:0px;
	width:90px;
	font-weight:bold;
	text-align:right;
}

div.input-line input {
	width:300px;
}

div.input-line .short {
	width:150px;
}

div.input-line textarea {
	width:400px;
}

input.borderless {
	border:none;
}


@media screen AND (max-width:800px) {
	div#wrap {
		position:relative;
		margin:20px auto;
		width:100%;

	}
	
	div#main {
		margin-right:10px;
	}
	
	div#rnav {
		display:none;
	}
}

debug */

